function changeflag(val) {
    var image = document.getElementById('myImage');
    if (val == 1) {
        image.src = "images/flags/flagge_A.gif";
    }
    else if (val ==2) {
        image.src = "images/flags/flagge_D.gif";
    }
    else if (val == 3) {
        image.src = "images/flags/flagge_GB.gif";
    }
    else if (val == 4) {
        image.src = "images/flags/flagge_BIH.gif";
    }
    else if (val == 5) {
        image.src = "images/flags/flagge_SM.gif";
    }
    else if (val == 6) {
        image.src = "images/flags/flagge_BG.gif";
    }
    else if (val == 7) {
        image.src = "images/flags/flagge_TR.gif";
    }
    else {
        image.src = "images/flags/flagge_A.gif";
    }
}